// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([], function() {"use strict";
    return {
        "title" : "",
        "close" : "Close",
        "get_failed" : "Failed to related data for {0}"
    };
});
